*{
    margin:0;
    
    font-family: Arial;
    border:border-box;
}
body{
    background-color:#e2e7e6;
}
.navbar{
    height:60px;
    background-color: #0f1111;
    color:white;
    display:flex;
    align-items: center;
    justify-content: space-around;
}
.nav-logo{
    height:50px;
    width: 130px;
}
.logo{
    background-image: url("image.png");
    background-size: cover;
    height:50px;
    width:100%;

}
.border{
    border:1.5px solid transparent;
}
.border:hover{
    border:1.5px solid white;
}
.add-first{
    color:#cccccc;
    font-size:0.85rem;
    margin-left:15px;
}
.add-sec{
    font-size:1rem;
}
.add-icon{
    display:flex;
    align-items: center;
}
.nav-search{
    display: flex;
    justify-content: space-evenly;
    background-color: pink;
    width:620px;
    height:40px;
    border-radius: 4px;
}
.nav-search:hover{
    border:2px solid orange;
}
.search-icon{
    width:45px;
    background-color: #febd68;
    display:flex;
    justify-content: center;
    align-items: center;
    font-size:1.2rem;
    border-top-right-radius: 4px;
    border-bottom-right-radius:4px ;
    color:#0f1111;
}
.search-icon:hover{
    background-color: yellow;
}
.search-select{
    border-top-left-radius:4px ;
    border-bottom-left-radius: 4px;
    background-color: #f3f3f3;
    width:50px;
    text-align: center;
    border:none;
}
.search-input{
    width:100%;
    font-size:1rem;
    border:none;
}
span{
    font-size: 0.7rem;
}
.nav-second{
    font-size: 0.85rem;
    font-weight:700;
}
.nav-cart i{
    font-size:30px;
}
.nav-cart{
    font-size: 0.85rem;
    font-weight:700;
}

.panel{
    height:40px;
    background-color: #222f3d;
    color:white;
    display:flex;
    justify-content: space-evenly;
    align-items: center;
    font-weight:0.85rem;
}
a{
    color:white;
    text-decoration: none;
}
.hero-section{
    height:400px;
    background-image: url("hero.jpg");
    background-size: cover;
}

.shop-section{
    display:flex;
    justify-content:space-evenly;
    background-color:#e2e7e6;
    padding:20px 0 15px;
    margin-bottom:20px;
}
.box{
    width:23%;
    height:400px;
    background-color:white;
    transition: transform 0.3s ease;
}

.box:hover{
    transform: scale(1.05);
}
.box-image{
    display:flex;
    gap:18px;
    padding:0 20px;
}

.img1{
    background-image: url("Appliances.jpg");
    background-position: center;
    background-size:cover;
    height:130px;
    
    
}
.img2{
     background-image: url("refrig.jpg");
    background-size:cover;
    background-position: center;
    
    height:130px;

}
.img3{
     background-image: url("microwaves.jpg");
    background-size:cover;
    background-position: center;
    
    height:130px;

}
.img4{
     background-image: url("washingmachine.jpg");
    background-size:cover;
    background-position: center;
    height:130px;
}
.img5{
     background-image: url("img5.jpg");
    background-size:cover;
    background-position: center;
    height:130px;
}
.img6{
     background-image: url("img6.jpg");
    background-size:cover;
    background-position: center;
    height:130px;
}
.img7{
     background-image: url("img7.jpg");
    background-size:cover;
    background-position: center;
    height:130px;
}
.img8{
     background-image: url("img8.jpg");
    background-size:cover;
    background-position: center;
    height:130px;
}
.box h2{
    font-size:20px;
    font-weight:700;
    padding:20px 20px 15px;
    line-height:1.3;
}

.img{
    width:100%;
    height:120px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}

.item p{
    font-size:14px;
    margin-top:5px;
}

.see-more{
    color:#007185;
    margin-left:20px;
    margin-top:20px;
    font-size:13px;
}
.item{
    width:48%;
}
footer{
    margin-top:15px;
}
.foot-panel1{
    background-color:#37475a;
    color:white;
    height:50px;
    display:flex;
    justify-content: center;
    align-items:center;
    font-size: 0.85rem;
}
.foot-panel2{
    background-color: #222f3d;
    color:white;
    text-transform: capitalize;
    height:300px;
    display:flex;
    justify-content: space-evenly;
}
ul{
    margin-top:20px;
}
ul a{
    display:block;
    font-size:0.85rem;
    margin-top:10px;
    color:#DDDDDD;
}
.foot-panel3{
    background-color: #222f3d;
    color:white;
    border-top:0.5px solid white;
    height:70px;
    display:flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url("image.png");
    background-size: cover;
    height:60px;
    width:155px;

}
.foot-panel4{
    background-color: #0f1111;
    color:white;
    height:80px;

    

}
.pages{
    font-size:0.7rem;
    text-align:center;
    padding-top:25px;

}
.copyright{
    font-size: 0.7rem;
    text-align:center;
    padding-top:5px;

}